img.floatLeft { 
    float: left; 
    margin: 10px 20px 0px 4px;
    verticle-align:top; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}

.clearleft{
	clear:left;
}

.clearright{
	clear:right;
}

.clearboth{
	clear:both;
}

.tripledb hr{
	color: #0a1f62;
	background-color: #0a1f62;
	height:1px;
	border:1px;
	margin-top:13px;
}

.themes {
	margin-bottom:12px;
}
